<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotelia - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <!-- Responsive helper -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" />
    <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]-->
    <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>

<body>
    <div id="home" class="boxed-view">
        <header class="main-header clearfix">
            <!-- Header Shorcode Area -->
            <div class="header-bar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-sm-8">
                            <ul class="inline-list uppercase font-small header-meta">
                                <li><i class="icon-312 font-13x"></i> NY Wall street 25.5</li>
                                <li><i class="icon-274 font-13x"></i> hotelia@gmail.com</li>
                            </ul>
                        </div>

                        <div class="col-md-6 col-sm-4">
                            <ul class="inline-list to-right header-social">
                                <li><a href="#"><i class="icon-528"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-556"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-537"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.header-bar -->

            <div class="nav-bar sticky-bar grey">
                <!-- .mega-menu helper class ued as switcher -->
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-xs-8">
                            <!-- Logo Area -->
                            <figure class="identity">
                                <a href="index.html">
                                    <img src="img/logo.png" alt="Theme logo">
                                </a>
                            </figure>
                        </div>
                        <!-- /.col-md-2 -->
                        <div class="col-md-8 col-xs-4">
                            <!-- Menu Area -->
                            <nav class="main-nav clearfix">
                                <!-- .mega-menu helper class ued as switcher -->
                                <ul class="clean-list to-right">
                                    <!-- .to-right, to-left, .center-me helper class-->
                                    <li><a href="index.html">Home</a></li>
                                    <li><a href="history.html">Pages</a>
                                        <ul>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="restaurant.html">Restaurant</a></li>
                                            <li><a href="guestbook.html">GuestBook</a></li>
                                            <li><a href="error.html">Eror 404 page</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="rooms.html">Rooms</a>
                                        <ul>
                                            <li><a href="room-preview.html">Deluxe room</a></li>
                                            <li><a href="booking-steps.html">Book a room</a></li>
                                        </ul>
                                    </li>
                                    <li class="current-menu-item"><a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog-two-col.html">Blog two col</a></li>
                                            <li><a href="blog-three-col.html">Blog three col</a></li>
                                            <li><a href="single-blog.html">Single Post</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contacts.html">Contact</a></li>
                                </ul>

                            </nav>
                            <!-- /.main-nav -->

                            <a href="#" class="mobile-switch to-right">
                                <i class="icon-467 font-2x text-dark hover-text-grey"></i>
                            </a>
                        </div>
                        <!-- /.col-md-10 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </div>
            <!-- /.nav-bar -->
        </header>
        <!-- /.main-nav -->

        <!-- main content -->
        <section class="box blog-box">
			<div class="container">
				<div class="row">
					<div class="col-md-8">
						<ul class="clean-list row blog-post">
							<li class="col-md-12">
								<article class="blog-item row no-padding">
									<div class="col-md-12">
										<figure>
											<a href="?page=single-blog">
												<img alt="My blog post" src="http://placehold.it/960x960">
											</a>
											<figcaption class="post-date text-center">
												<b class="font-13x">11</b>
												<span>Jun</span>
											</figcaption>
										</figure>
									</div>
									<div class="col-md-12">
										<header class="blog-head">								
											<h3><a href="single-blog.html" class="font-500 text-dark-blue hover-text-blue">Walking on the beach</h3>
											<ul class="blog-meta">
												<li><a href="team-single.html" class="text-aquablue hover-text-dark-aquablue"> <i class="icon-347 font-13x"></i>Admin</a></li>
												<li><a href="blog.html" class="text-aquablue hover-text-dark-aquablue"><i class="icon-121 font-13x"></i> (2)</a></li>
												<li><a href="blog.html" class="text-aquablue hover-text-dark-aquablue"> <i class="icon-491"></i>Sport</a></li>
											</ul>
										</header>
										<div class="blog-content">
											<p>
												A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now.									
											</p>
											<p>
												When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks, and grow familiar with the countless indescribable forms of the insects and flies.
											</p>
											<p>
												Then I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love which bears and sustains us, as it floats around us in an eternity of bliss; and then, my friend, when darkness overspreads my eyes, and heaven and earth seem to dwell in my soul and absorb its power, like the form of a beloved mistress, then I often think with longing, Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the mirror of my soul, as my soul is the mirror of the infinite God! O my friend.
											</p>
											
											<br>
											<ul class="rrssb-buttons inline-list text-center">
											    <li>
											        <a href="https://www.facebook.com/sharer/sharer.php?u=http://teslathemes.com" class="popup button-md soft-corners full-size social-facebook">
											            <span class="icon"><i class="icon-528 font-13x"></i></span>
											        </a>
											    </li>
											    <li>
											        <a href="http://twitter.com/home?status=Wordpress%20Themes%20http://teslathemes.com" class="popup button-md soft-corners full-size social-twitter">
											            <span class="icon"><i class="icon-556 font-13x"></i></span>
											        </a>
											    </li>
											    <li>
											    	<a href="https://plus.google.com/share?url=Wordpress%20Themes%20http://teslathemes.com" class="popup button-md soft-corners full-size social-google">
											    		<span class="icon"><i class="icon-186 font-13x"></i></span>
		                        					</a>
											    </li>
											    <li>
											    	<a href="http://pinterest.com/pin/create/button/?url=http://teslathemes.com&amp;media=http://teslathemes.com/wp-content/themes/teslathemes/images/bg/logo_bg.png&amp;description=Wordpress%20Themes%20http://teslathemes.com" class="popup button-md soft-corners full-size social-pinterest">
		                            					<span class="icon"><i class="icon-545 font-13x"></i></span>
							                        </a>
											    </li>
											</ul>
											<br>
										</div>
									</div>
								</article>
							</li>
						</ul><!-- /.row -->	
						<div class="row">
							<div class="col-md-12">
								<div class="text-dark-blue text-center fancy-heading">
									<h1 class="font-700">Comments</h1>
									<hr class="text-dark-blue">		
								</div>
								<p class="text-center text-aquablue">
									<i class="icon-239 font-2x"></i>
								</p>
								<div id="review-slider">
									<ul class="clean-list">
										<li>
											<div id="custom-scroll" class="comments-holder">
												<span class="scroll-bar"><span></span></span>
												<ul class="clean-list comment-items grey">
													<li>
														<div class="comment-post">
															<figure>
																<a href="#">
																	<img src="http://placehold.it/64x64" alt="avatar"  class="soft-corners">
																</a>
															</figure>
															<div class="comment-content">
																<h5>
																	<a href="#" class="text-dark-blue hover-text-blue">Jay Morgan<br>
																		<b class="text-orange font-small">01.06.2014</b>
																	</a>
																</h5>
																<div class="font-small">
																	<p>
																		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui, libero, nam, eos ipsum ut possimus error nulla necessitatibus aperiam numquam nesciunt ex obcaecati asperiores. Commodi, magni fugit non nemo quas!
																	</p>
																	<a href="#" class="button-sm green hover-dark-green review-nav" data-target="next">Reply</a>
																</div>
															</div>
														</div>
													</li>
													<li>
														<div class="comment-post">
															<figure>
																<a href="#">
																	<img src="http://placehold.it/64x64" alt="avatar"  class="soft-corners">
																</a>
															</figure>
															<div class="comment-content">
																<h5>
																	<a href="#" class="text-dark-blue hover-text-blue">Jay Morgan<br>
																		<b class="text-orange font-small">01.06.2014</b>
																	</a>
																</h5>
																<div class="font-small">
																	<p>
																		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui, libero, nam, eos ipsum ut possimus error nulla necessitatibus aperiam numquam nesciunt ex obcaecati asperiores. Commodi, magni fugit non nemo quas!
																	</p>
																	<a href="#" class="button-sm green hover-dark-green review-nav" data-target="next">Reply</a>
																</div>
															</div>
														</div>
													</li>
													<li>
														<div class="comment-post">
															<figure>
																<a href="#">
																	<img src="http://placehold.it/64x64" alt="avatar"  class="soft-corners">
																</a>
															</figure>
															<div class="comment-content">
																<h5>
																	<a href="#" class="text-dark-blue hover-text-blue">Jay Morgan<br>
																		<b class="text-orange font-small">01.06.2014</b>
																	</a>
																</h5>
																<div class="font-small">
																	<p>
																		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui, libero, nam, eos ipsum ut possimus error nulla necessitatibus aperiam numquam nesciunt ex obcaecati asperiores. Commodi, magni fugit non nemo quas!
																	</p>
																	<a href="#" class="button-sm green hover-dark-green review-nav" data-target="next">Reply</a>
																</div>
															</div>
														</div>
													</li>
												</ul>
											</div>
											<br>
											<a href="#" class="uppercase text-green hover-text-dark-green review-nav" data-target="next"><i class="icon-3"></i> Add a comment</a>
										</li>
										<li>
											<form action="#" class="contact-form row">
												<p class="col-md-12">
													<input type="text" name="name" placeholder="Name">
												</p>
												<p class="col-md-12">
													<input type="email" name="email" placeholder="E-mail">
												</p>
												<p class="col-md-12">
													<input type="email" name="web" placeholder="Website">
												</p>
												<p class="col-md-12">
													<textarea name="mess" placeholder="Message"></textarea>
												</p>
												<p class="col-md-12">
													<button type="submit" class="button-md uppercase to-right hover-dark-green green text-white soft-corners long-button"><i class="icon-274"></i> Write</button>
													<button type="submit" class="button-md uppercase to-right hover-orange grey text-dark soft-corners review-nav" data-target="prev">Back to comments</button>
												</p>
											</form>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div> <!-- /.col-md-9 -->
					<div class="col-md-3 col-md-offset-1">
						<aside class="main-sidebar right-sidebar">
							<div class="widget-item">
								<form action="#" class="row no-padding">
									<p class="col-md-12 no-margin">
										<input type="text" class="soft-corners" name="s" placeholder="Search">
									</p>
								</form>
							</div> <!-- /.widget-item -->

							<div class="widget-item widget-category">
								<h4 class="widget-title text-dark-blue font-300">Categories</h4>

								<ul class="clean-list">
									<li><a href="#">Reservation help</a></li>
									<li><a href="#">Rooms guests</a></li>
									<li><a href="#">Restaurant menu</a></li>
									<li><a href="#">SPA</a></li>
									<li><a href="#">GYM and relax</a></li>
								</ul>
							</div> <!-- /.widget-item -->

							<div class="widget-item">
								<h4 class="widget-title text-dark-blue font-300">Accordion</h4>

								<ul class="toggle-vertical clean-list soft-corners">
									<li>
										<input type="radio" id="toggle-4" name="toggle-helper" checked>
										<label for="toggle-4" class="uppercase soft-corners"><i class="icon-488 text-green"></i>2014</label>
										<div class="toggle-content">
											<ul class="clean-list font-small">
												<li><a href="#">January</a></li>
												<li><a href="#">February</a></li>
												<li><a href="#">March</a></li>
											</ul>
										</div>
									</li>
									<li>
										<input type="radio" id="toggle-5" name="toggle-helper">
										<label for="toggle-5" class="uppercase soft-corners"><i class="icon-488 text-green"></i>2013</label>
										<div class="toggle-content">
											<ul class="clean-list font-small">
												<li><a href="#">January</a></li>
												<li><a href="#">February</a></li>
												<li><a href="#">March</a></li>
											</ul>
										</div>
									</li>
									<li>
										<input type="radio" id="toggle-6" name="toggle-helper">
										<label for="toggle-6" class="uppercase soft-corners"><i class="icon-488 text-green"></i>2012</label>
										<div class="toggle-content">
											<ul class="clean-list font-small">
												<li><a href="#">January</a></li>
												<li><a href="#">February</a></li>
												<li><a href="#">March</a></li>
											</ul>
										</div>
									</li>
								</ul>
							</div> <!-- /.widget-item -->

							<div class="widget-item">
								<h4 class="widget-title text-dark-blue font-300">Recent posts</h4>

								<ul class="clean-list recent-posts">
									<li>
										<div class="row no-padding">
											<div class="col-xs-3">
												<figure>
													<a href="#">
														<img alt="recent posts" src="http://placehold.it/300x300">
													</a>
												</figure>
											</div>

											<div class="col-xs-9">
												<a href="#" class="text-dark-blue">Lorem ipsum dolor</a>
												<br><b class="text-orange font-small">01.06.2014</b>
												<p class="font-small">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
											</div>
										</div>
									</li>
									<li>
										<div class="row no-padding">
											<div class="col-xs-3">
												<figure>
													<a href="#">
														<img alt="recent posts" src="http://placehold.it/300x300">
													</a>
												</figure>
											</div>

											<div class="col-xs-9">
												<a href="#" class="text-dark-blue">Lorem ipsum dolor</a>
												<br><b class="text-orange font-small">01.06.2014</b>
												<p class="font-small">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
											</div>
										</div>
									</li>
									<li>
										<div class="row no-padding">
											<div class="col-xs-3">
												<figure>
													<a href="#">
														<img alt="recent posts" src="http://placehold.it/300x300">
													</a>
												</figure>
											</div>

											<div class="col-xs-9">
												<a href="#" class="text-dark-blue">Lorem ipsum dolor</a>
												<br><b class="text-orange font-small">01.06.2014</b>
												<p class="font-small">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
											</div>
										</div>
									</li>
								</ul>
							</div> <!-- /.widget-item -->

							<div class="widget-item">
								<figure class="ads-item text-center">
									<a href="#" class="transition-short">
										<img alt="My banner" src="img/demo/ads.png">
									</a>
								</figure>
							</div> <!-- /.widget-item -->

							<div class="widget-item">
								<h4 class="widget-title text-dark-blue font-300">Tags</h4>
								<ol class="inline-list tag-list">
									<li>
										<a href="#" class="button-sm white hover-green hover-text-white">Design</a>
									</li>
									<li>
										<a href="#" class="button-sm white hover-green hover-text-white">Art</a>
									</li>
									<li>
										<a href="#" class="button-sm white hover-green hover-text-white">Color</a>
									</li>
									<li>
										<a href="#" class="button-sm white hover-green hover-text-white">Music</a>
									</li>
									<li>
										<a href="#" class="button-sm white hover-green hover-text-white">Responsive</a>
									</li>
									<li>
										<a href="#" class="button-sm white hover-green hover-text-white">Design</a>
									</li>
								</ol>
							</div> <!-- /.widget-item -->
						</aside> <!-- /.main-sidebar -->
					</div> <!-- /.col-md-3 -->
				</div> <!-- /.row -->			
			</div> <!-- /.container -->
		</section> <!-- /.blog-box -->
        
		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer box darken-less">
				<div class="container">
					<div class="footer-sidebar row">

						<div class="col-md-4 col-sm-6 widget">
							<figure>
								<a href="#">
									<img src="img/logo-corp.png" alt="logo footer">
								</a>
							</figure>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus a incidunt, amet illum maiores nihil. Nihil repellat dolorum fugit doloribus earum!
							</p>

							<ul class="clean-list contact-info text-dark-blue uppercase">
								<li><i class="icon-338 font-2x"></i> <b>Address: </b> West bridge, LA,  New York 225 of 254/5A</li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:otelia@gmail.com">otelia@gmail.com</a></li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:hotelia@gmail.com">hotelia@gmail.com</a></li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 888</li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 999</li>
							</ul>
						</div>
						
						<div class="col-md-4 col-sm-6 widget post-widget">
							<h4>Follow Hotelia</h4>
							<ul class="inline-list social-links">
								<li>
									<a href="#" class="social-facebook shape-square font-2x soft-corners"><i class="icon-528"></i></a>
								</li>
								<li>
									<a href="#" class="social-twitter shape-square font-2x soft-corners"><i class="icon-556"></i></a>
								</li>
								<li>
									<a href="#" class="social-foursquare shape-square font-2x soft-corners"><i class="icon-530"></i></a>
								</li>
								<li>
									<a href="#" class="social-pinterest shape-square font-2x text-white soft-corners"><i class="icon-545"></i></a>
								</li>
							</ul>
							<div class="subscribe-wrapper">
								<form action="#" class="subscribe-form row">
									<div class="col-md-12">
										<h4>Newsletter Subscribe</h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda inventore ex laborum numquam at iusto facere.</p>
									</div>
									<p class="col-md-12">
										<input type="text" name="subscribe">
									</p>
									<p class="col-md-12">
										<button type="submit" class="button-md green hover-dark-green full-size">Submit</button>
									</p>
								</form>
							</div>							
						</div>
						<div class="col-md-4 col-sm-12 widget">
							<h4>Flickr Photo</h4>
							<ul class="flickr-widget clean-list row" data-userid="36587311@N08" data-items="6">
							</ul>
							<div class="usefull-links">
								<h4>Usefull link</h4>
								<ul class="">
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">About us</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Help Center</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Careers</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Global Sites</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Privacy</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Travel</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Affiliate </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Businesses</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Contact Support</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Shopping </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Site Map</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Investor Relations</a>
									</li>
								</ul>
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<p class="copyright center-me uppercase font-small">
								<span>copyright 2013</span>
								<a href="#">hotelia</a>
								<span> designed by</span>
								<a href="http://teslathemes.com">Teslathemes</a>	
							</p>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="js/plugins.js"></script>
	<script src="js/options.js"></script>
</body>
</html>